[viewBag]
==
<script type="text/javascript">
var Tawk_API = Tawk_API||{}, Tawk_LoadStart=new Date();
function embedTawkCode(widgetId){
	var s1=document.createElement("script"),s0=document.getElementsByTagName("script")[0];
	s1.async=true;
	s1.src='https://embed.tawk.to/5e524528298c395d1ce955fe/' + widgetId;
	s1.charset='UTF-8';
	s1.setAttribute('crossorigin','*');
	s0.parentNode.insertBefore(s1,s0);
}

jQuery(document).ready(function(){
	var widgetId = 'default';
	var langKey = '{{activeLocale}}';

	widgetId = 'default';

	if (langKey === 'en') {
		widgetId = '1e6vq0e5o';
	}
	embedTawkCode(widgetId);
});
</script>
<!-- MarketingCloud traking -->
{% if this.page.baseFileName != 'order-success' %}
<script type="text/javascript" src="https://510005039.collect.igodigital.com/collect.js"></script>
<script type="text/javascript">
	_etmc.push(["setOrgId", "510005039"]);
//	if(typeof(location.getParams()['sfmc_j']) === 'undefined' && parametro === null){
//		_etmc.push(["doNotTrack"]);
//	}else{
//		_etmc.push(["trackPageView"]);
//	}
</script>
<script>
	function getParams ()
	{
		var result = {};
		var tmp = [];
		location.search
			.substr (1)
			.split ("&")
			.forEach (function (item)
			{
				tmp = item.split ("=");
				result [tmp[0]] = decodeURIComponent (encodeURI(tmp[1]));
			});
		return result;
	}
	location.getParams = getParams;

	let url = new URL(window.location.href);
	var cookieObj = new URLSearchParams(document.cookie.replaceAll("; ","&"));
	var jobid = cookieObj.get("sfmc_j");
	if(typeof(location.getParams()['sfmc_j']) !== 'undefined'){
		console.log("da url entrato");
		document.cookie = "sfmc_j="+location.getParams()['sfmc_j'].toString()+"; path=/";
		_etmc.push(["trackPageView"]);
	}else if(jobid === null){
		document.cookie = "sfmc_j=; expires=Thu, 01 Jan 1970 00:00:00 GMT; path=/";
	}
</script>
{% endif %}
<!-- MarketingCloud traking -->